/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}
/*** main css ***/
html, body {
	height: 100%;
	margin: 0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#00275e;
	padding:0;
	color:#00275e;
}
/***** GENERIQUE *****/
img {
	border:none;
}
hr {
	clear:both;
	visibility:hidden;
}
div {
	margin:0;
	padding:0
}
p {
	margin:0;
	padding:0;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.aligncenter {
	text-align:center;
}
.alignright {
	text-align:right;
}
.justify {
	text-align:justify;
}
.italic {
	font-style:italic;
}
.sousligne {
	text-decoration:underline;
}
.sansligne {
	text-decoration:none;
}
.clearboth{
	clear:both;
}
.clearright{
	clear:right;
}
.bold {
	font-weight:bold;
}
.font14 {
	font-size:14px;
}
.font16 {
	font-size:16px;
}
.font17 {
	font-size:17px;
}
.font18 {
	font-size:18px;
}
.font22 {
	font-size:22px;
}
.font24 {
	font-size:24px;
}
.font26 {
	font-size:26px;
}
.liststylenone {
	list-style-type:none;
}
.nomarge {
	margin:0;
}
/***** couleurs *****/
.blanc {
	color:#fff;
}
.jaune {
	color:#ffd617;
}
.bleu {
	color:#00a6de;
}
.gris {
	color:#c4bcb8;
}
.grisactu {
	color:#666;
}
.vert {
	color:#7ab51d;
}
.rouge {
	color:#e2001a;
}
.orange {
	color:#eb6909;
}
.bleug {
	color:#00275e;
}
.rougeg {
	color:#ec1c24;
}
.vert-eco {
	color:#00a551;
}
.grispale-bg {
	background-color:#f0efed;
}
.jaune-bg {
	background-color:#ffd617;
}
.bleu-bg {
	background-color:#00a6de;
}
.gris-bg {
	background-color:#c4bcb8;
}
.vert-bg {
	background-color:#7ab51d;
}
.rouge-bg {
	background-color:#e2001a;
}
.orange-bg {
	background-color:#eb6909;
}
.bleug-bg {
	background-color:#00275e;
}
.grispale {
	background-color:#f0efed;
}
/***** fin couleurs *****/
#wrapper {
	min-height: 100%;
	position: relative;
	font-family:Arial, Helvetica, sans-serif;
	
}
.wrapper-home {
	background-color:#fff;
}
.wrapper-p {
	background-color:#fff;
}
/***** FIN GENERIQUE *****/
/***** HEADER *****/
#header {
	position:relative;
	background-color:#00275e;
}
	#blason{
		position: absolute;
		text-align: center;
		top: 20px;
	}
		#blason a{
			display: inline-block;
		}
	#company {
		padding-left: 0;
		margin-bottom: 20px;
	}
		.companymore{
			font-style:normal;
			font-weight:bold;
			margin:0px 0 0 0;
		}
	#langues{}
		#langues .inner{
			background-color:#fff;
		}
			#langues #recherche form{
				padding: 10px 0;
			}
@media (min-width: 768px) {
	#langues{
		position: absolute;
		top: 0;
		right: 0;
		padding-right: 0;
	}
	#company {
		margin-top: 45px;
		height: 48px;
	}
}
@media (max-width: 767px) {
	#blason{
		position: relative;
		top: 0;
		margin: 10px 0;
	}
	#company {
		padding-left: 10px;
	}
		.companymore{
			text-align: center;
		}
		h1.companymore{
			display: none;
		}
}

#spacertop { /* ajout */
	padding-bottom: 0px;
}
#classification { /* ajout */
	padding-right:10px;
}

/************************ MENU LANGUES ********************/
body {behavior: url(csshover.htc);}

/* fond gris bleuté pour le menuSupport */ 
div#menuSupport a {color:#00275e;}
div#menuSupport a.fleche {
	background: #fff url(../imgs/header/fleche3.png) left no-repeat;
	padding: 15px 0 15px 25px;
}
div#menuSupport ul {padding: 0; margin:0px; background: #fff;} 

/* couleur de police au survol de la souris pour les sous menuSupport et les "basiques"*/ 
div#menuSupport li a:hover {color: #00275e; }

div#menuSupport li.sousmenu ul.niveau2 a:hover {
	background-color:#9c9e9f;
	color:#fff;
}

/* Rajout d'une petite fleche pour les sous menuSupport */ 
div#menuSupport li.sousmenu {background: #fff;}

div#menuSupport ul li {position:relative; list-style: none; clear:left;}
div#menuSupport ul ul {position: absolute; top: 30px; left:0; display:none;}

/* Affichage au survol */ 
div#menuSupport li a {text-decoration: none; padding: 8px 0; display:block;}
div#menuSupport ul.niveau1 li.sousmenu:hover ul.niveau2 {display:block;}
div#menuSupport ul.niveau1 li.sousmenu:hover ul.niveau2 li {border-top:1px #9c9e9f solid; }
div#menuSupport ul.niveau2 { 
	height:200px;
	overflow:auto;
	border-bottom:1px #9c9e9f solid;
	z-index:50;
	width: 100%;
}

.imgdrapeau {
	margin: 1px 13px 4px 5px;
	float:left;
	width:18px;
}
/***** Menu *****/

@media (min-width: 768px) {
	#menu {
		clear: both;
		background-color:#00275e;
		padding-bottom:10px;
		z-index: 1;
		position: relative;
	}
		#menu .menu{
			margin: 0;
			padding: 0;
			list-style: none;
		}
			#menu .menu > li{
				float: left;
				position: relative;
			}
			#menu .menu li.home{
				margin-top: 18px;
			}
			#menu .menu li.sousmenu{
				background: url("../imgs/header/menu/fond_menu.jpg") repeat-x;
				margin-top: 20px;
				border-left: 1px solid #00275e;
				border-right: 1px solid #00275e;
			}
				#menu .menu li.sousmenu > a{
					color: #00275e;
					display: block;
					text-decoration: none;
					text-align:center;
					font-weight:bold;
					font-size:12px;
					padding: 7px 21px;
				}
				#menu .menu li.sousmenu .niveausousmenu{
					display: none;
					position: absolute;
					padding: 0;
					margin: 0;
					text-align: center;
					list-style: none;
				}
					#menu .menu li.sousmenu:hover .niveausousmenu{ display: block; }
					#menu .menu li.sousmenu .niveausousmenu li{
						width: 100%;
					}
						#menu .menu li.sousmenu .niveausousmenu li a{
							background: url("../imgs/header/menu/fond_menu2.jpg") repeat-x;
							border: 1px solid #00275e;
							display: block;
							width: 100%;
							padding: 7px 21px;
							font-weight:bold;
							font-size:12px;
							color: #00275e;
							text-decoration: none;
							white-space: nowrap;
						}
			#menu .menu li.menu-pro{
				background: url("../imgs/header/menu/espacepro.gif") repeat-x;
				border-left: 1px solid #00275e;
				float: right;
			}
				#menu .menu li.menu-pro a{
					color: #fff;
					display: block;
					font-weight: bold;
					text-align: center;
					text-decoration: none;
					padding: 9px 0;
					width: 121px;
				}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		#menu .menu li.sousmenu{ margin-top: 18px; }
		#menu .menu li.menu-pro a{ width: 119px; }
		#menu .menu li.home{ margin-top: 15px; }
	}
}
@media (max-width: 767px) {
	.menu-responsive{
		color: #fff;
		font-weight: bold;
		font-size: 22px;
		background: url("../imgs/menu-open.png") no-repeat scroll left center;
		margin: 10px 0;
		padding: 10px 0 10px 45px;
	}
	#menu{
		background: #fff;
		max-height: 0;
		overflow: hidden;
		-webkit-transition: all 0.3s ease 0s; 
		-moz-transition: all 0.3s ease 0s; 
		transition: all 0.3s ease 0s;
	}
		#menu.open{ max-height: inherit; margin-bottom: 10px;}
		#menu ul{
			list-style: none;
			padding-left: 0;
			margin: 5px 0;
		}
			#menu ul li{
				padding: 5px 10px;
			}
				#menu ul li.home{
					display: none;
				}
				#menu ul li a{
					color: #00275e;
					font-size: 12px;
					font-weight: bold;
					text-decoration: none;
					text-transform: uppercase;
				}
				#menu ul li li a{
					text-transform: none;
				}
}
/***** Fin Menu *****/
/***** CONTENT *****/
#content {
	position: relative;
	z-index: 0;
	background: #fff;
	padding: 10px 0;
}
@media (max-width: 767px) {
	.left_column {
		float: right;
		border-top: 20px solid #00275e;
		padding-top: 10px;
	}
	.center_column {
		float: left;
	}
}
a.bloccolg1 {
	height:80px;
	margin-bottom:10px;
	padding:1px 0 0 50px;
	color:#fff;
	font-weight:bold;
	display:block;
	text-decoration:none;
	font-family:Verdana;
	position: relative;
}
.frouge {
	background:url(../imgs/colg/bg-colg-large.png) repeat-x;
	position: relative;
}
	.frouge:before {
		background:url(../imgs/colg/puce.png) no-repeat center center;
		position: absolute;
		top: 8px;
		left: 18px;
		width: 23px;
		height: 19px;
		content: '';
	}
.fjaune {
	background:url(../imgs/colg/fjaune.png) no-repeat;
}
#topproduits {
	padding:6px 0 0 20px;
	height:42px;
	background:url(../imgs/colg/top.gif) repeat-x;
	font-weight:bold;
	color:#fff;
	font-size:28px;
	margin-bottom:3px;
}
#produitsColg {
	padding:10px 0 10px 18px;
	background-color:#b4d6f1;
	font-weight:bold;
	font-size:11px;
}
.produitsColg {
	height:12px;
	padding:0 0 0 24px;
	background:url(../imgs/colg/topfleche.gif) no-repeat left;
	margin-bottom:6px;
}
.produitsColg a {
	font-size:11px;
	color:#00275e;
	text-decoration:none;
}
.produitsColg a:hover {
	font-size:11px;
	color:#00275e;
	text-decoration:underline;
}
.bloccolg2 {
	height:40px;
	margin-top:10px;
	font-size:15px;
}
.bloccolg2 a  {
	padding:11px 0 0 50px;
	color:#00275e;
	text-decoration:none;
	display:block;
	height:29px;
}

.docs {
	background:url(../imgs/colg/bg-colg-blue-min.png) repeat-x;
	position: relative;
}
	.docs:before {
		background:url(../imgs/colg/puce.png) no-repeat center center;
		position: absolute;
		top: 8px;
		left: 18px;
		width: 23px;
		height: 19px;
		content: '';
	}
.presse {
	background:url(../imgs/colg/bg-colg-orange.png) repeat-x;
	position: relative;
}
	.presse:before {
		background:url(../imgs/colg/puce.png) no-repeat center center;
		position: absolute;
		top: 8px;
		left: 18px;
		width: 23px;
		height: 19px;
		content: '';
	}
.actustitre {
	background:url(../imgs/colg/bg-colg-orange-min.png) repeat-x;
	position: relative;
}
	.actustitre:before {
		background:url(../imgs/colg/puce.png) no-repeat center center;
		position: absolute;
		top: 8px;
		left: 18px;
		width: 23px;
		height: 19px;
		content: '';
	}
a.actus{
	display:block;
	font-size:11px;
	color:#00275e;
	padding:0 5px 6px 50px;
	text-decoration:none;
	line-height:1.3;
	background-color:#fff8e7;
}
a.actus:hover{
	display:block;
	font-size:11px;
	color:#00275e;
	text-decoration:none;
}
.1percent {
	background-color:#ededee;
	padding:7px 0;
}
.rs {
	margin-bottom:7px
}
/***** Fin Colonne gauche home ****/
/***** Colonne gauche  ****/
/***** Fin Colonne gauche  ****/
/***** Contenu Home ****/
.contenth {
	float:left;
	padding-right:17px;
}
#anim {
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
}
/***** catégories *****/
#accordion {
	height:auto;
}
.handle {
	height:61px;
	padding-left:58px;
	margin-top:10px;
	cursor:pointer;
}
	.categ_titre {
		padding: 18px 0;
		cursor:pointer;
	}
		.categ_titre h2 {
			margin:0;
			padding: 0;
			font-size:20px;
			font-weight:bold;
			text-align:left;
			
		}
	.content-i {
		padding:0px 20px 10px 58px;
		margin:0;
		text-align:justify;
		color:#00275e;
		font-weight:normal;
	}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.categ_titre{
		padding: 19px 0;
	}
}
@media (max-width: 767px) {
	.categ_titre{
		padding: 0;
		height: 61px;
	}
		.categ_titre h2{
			display: table-cell;
			font-size: 15px;
			height: 61px;
			vertical-align: middle;
		}
}
#proteger-i {
	background:url(../../imgs/home/categories/fleche_j.png) no-repeat;
}
.proteger-bg {
	background:url(../../imgs/home/categories/fond_j.gif) repeat-x;
}
.jaune-bgh {
	background-color:#ffca00;
}
#decorer-i {
	background:url(../../imgs/home/categories/fleche_g.png) no-repeat;
}
.decorer-bg {
	background:url(../../imgs/home/categories/fond_g.gif) repeat-x;
}
.gris-bgh {
	background-color:#8b8482;
}
#traiter-i {
	background:url(../../imgs/home/categories/fleche_b.png) no-repeat;
}
.traiter-bg {
	background:url(../../imgs/home/categories/fond_b.gif) repeat-x;
}
.bleu-bgh {
	background-color:#009adb;
}
#graffiti-i {
	background:url(../../imgs/home/categories/fleche_r.png) no-repeat;
}
.graffiti-bg {
	background:url(../../imgs/home/categories/fond_r.gif) repeat-x;
}
.rouge-bgh {
	background-color:#d91f22;
}
#nettoyer-i {
	background:url(../../imgs/home/categories/fleche_v.png) no-repeat;
}
.nettoyer-bg {
	background:url(../../imgs/home/categories/fond_v.gif) repeat-x;
}
.vert-bgh {
	background-color:#3fb54a;
}
#additif-i {
	background:url(../../imgs/home/categories/fleche_o.png) no-repeat;
}
.additif-bg {
	background:url(../../imgs/home/categories/fond_o.gif) repeat-x;
}
.orange-bgh {
	background-color:#eb6909;
}
/***** fin catégories *****/

#resteh {
	margin: 10px 0;
	clear: both;
}
	#fabricants_h {
		height:173px;
		background:url(../imgs/home/bg-fabricants.png) repeat-x;
		padding:14px 0 0 8px;
		width: 112px;
	}
		.votre_solution_it,
		.votre_solution {
			display:block;
			padding: 8px 4px 8px 33px;
			color:#fff;
			text-decoration:none;
			font-weight:bold;
			margin-top: 12px;
			font-size:10px;
			position: relative;
			background:url(../imgs/home/puce-fabricants.png) no-repeat left center;
		}
		.votre_solution_it{
			margin-top: 13px;
		}
	#videos_h {
		background:url(../imgs/home/videos.gif) no-repeat center center / cover;
		height:173px;
	}
		.lesapplications {
			height:161px;
			display:block;
			color:#fff;
			text-decoration:none;
			font-weight:bold;
			font-size:15px;
			padding:12px 0 0 11px
		}
	.fondbas {
		height:173px;
		background:url(../imgs/home/bg-fondbas.png) repeat-x;
		position: relative;
	}
		.fondbas:after {
			width: 50px;
			height: 50px;
			background:url(../imgs/home/after-fondbas.png) repeat-x;
			position: absolute;
			top: 0;
			right: 0;
			content: '';
		}
	.fiches_h {
		text-align:center;
		color:#fff;
		font-weight:bold;
		text-decoration:none;
		height:103px;
		display:block;
		font-size:12px;
		padding:70px 0 0 0;
	}
@media (min-width: 768px) {
	#resteh {
		height: 173px;
	}
		#resteh > div{
			margin-right: 2px;
		}
			#resteh > div:last-child{ margin: 0}
	.lesapplications {
		width: 287px;
	}	
	.fiches_h {
		width:104px;
	}

	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.lesapplications{ width: 286px;}
	}
}
@media (max-width: 767px) {
	#catalogue_h,
	#fabricants_h,
	#ft_h,
	#videos_h {
		width: 100%;
		margin-bottom: 10px;
	}
	.lesapplications{
		text-align: center;
	}
	.votre_solution_it{
		margin-top: 30px;
	}
}


/***** fin home *****/
#titrepage {
	padding:0 0 0 0;
	font-weight:bold;
	color:#fff;
	font-size:24px;
}
#titrepage h1 {
	padding:6px 10px;
}
/***** PRODUITS *****/
/***** Catégories *****/
#categorie {
	padding:0 0 0 0;
	/*height:42px;*/
	font-weight:bold;
	/*color:#fff;*/
	font-size:20px;
}
.genericbg {
	background:url(../imgs/colg/top.gif) repeat-x #83b6df;
}
#categorie h1 {
	padding: 6px 10px 6px 10px;
}
#produits{
	margin-top: 20px;
}
	#produits a {
		text-decoration:none;
	}
#produits_choix {
	padding: 20px 0 0;
}
@media (max-width: 767px) {
	.blocminiature{
		border-bottom: 1px solid #00275e;
		margin-bottom: 10px;
	}
		.blocminiature a{
			text-align: center;
			display: block;
		}
			.blocminiature a img{
				display: inline-block;
			}
			.blocminiature a strong{
				display: block;
				text-align: left;
				margin-top: 10px;
			}
}
.inputproduits {
	margin-right:10px;
}
@media (max-width: 767px) {
	.inputproduits {
		margin-bottom: 10px;
		width: 100%;
	}
}
.blocminiature2 {
	width:210px;
	float:left;
	padding:0px 0px 16px 0px
}
.blocminiature2 img {
	margin-top:4px;
}
/***** Fin Catégories *****/
/***** Fin Catégories *****/
.mabp {
	margin-bottom:7px;
}
/***** Fin Catégories *****/
#logop {
	background-color:#00275e;
	color:#fff;
	padding: 0 10px 10px ;
	margin:0 0 0 0px;
}
.logo-j {
	background:url(../imgs/produits/sep-j.gif) no-repeat top left;
}
.categorie-p {
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding:5px 10px;
	margin-right: -10px;
}
@media (min-width: 768px) {
	.logo-p {
		float:left;
		text-align:left;
		margin-top:15px;
	}
	.categorie-p {
		float:right;
	}
}
@media (max-width: 767px) {
	.categorie-p {
		margin-left: -10px;
		margin-bottom: 10px;
	}
}
.baseline {
	clear:both;
	text-align:left;
	padding:10px 24px 0 0px;
	margin-bottom:1px;
}
.titre-produit {
	font-size:19px;
	color:#fff;
	font-weight:normal;
	margin:0;
	padding:0;
}
#description_eng {
	background-color:#fff;
}
#description_eng  li {
	padding-bottom:5px;
}
#description {
	margin-bottom:20px;
}
#visup {
	margin-bottom:14px;
}
#visup img {
}
.visup-jb {
	border-bottom:solid #ffd617 5px;
}
.visup-bb {
	border-bottom:solid #00a6de 5px;
}
.visup-gb {
	border-bottom:solid #c4bcb8 5px;
}
.visup-rb {
	border-bottom:solid #e2001a 5px;
}
.visup-vb {
	border-bottom:solid #7ab51d 5px;
}
.visup-vo {
	border-bottom:solid #eb6909 5px;
}

.titre-desc {
	font-size:12px;
	font-weight:bold;
	margin:0 0 9px 0;
	padding:0;
}
.titre-h3 {
	font-size:15px;
	color:#87888a;
	margin:6px 0 0 0;
	padding:0;
	font-weight:bold;
}
.titre-h4 {
	font-size:12px;
	margin:0;
	padding:0;
}
.ulnomarge-desc {
	padding-left:0px;
	list-style-position:inside;
}
.fondjaune {
	background-color:#ffea97;
	padding:20px 22px 10px 22px;
	margin:0;
}
.fondbleu {
	background-color:#a6d6f3;
	padding:20px 22px 10px 22px;
	margin:0;
}
.fondvert {
	background-color:#d3e8c1;
	padding:20px 22px 10px 22px;
	margin:0;
}
.fondgris {
	background-color:#c4bcb8;
	padding:20px 22px 10px 22px;
	margin:0;
}
.fondorange {
	background-color:#ffb47d;
	padding:20px 22px 10px 22px;
	margin:0;
}


.mabp {
	margin-bottom:7px;
}
.proaction {
	width:100%;
}
.proactionimg {
	padding:10px;
	width:130px;
}
.proactiontxt {
	padding:10px;
	width:307px;
}
.pgg {
	float:left;
	width:150px;
	text-align:center;
}
#infoplus {
}
.complementaire1 img,.complementaire2 img {
	margin:10px 0 7px 0;
}
#proprietes {
	background-color:#fff8e7;
	margin-bottom: 10px;
}
.ulnomarge-pro {
	margin-left:-5px;
	padding-left:20px;
}
a.fiches {
	display:block;
	color:#00275e;
	height:26px;
	background:url(../imgs/produits/pdf.gif) no-repeat top left;
	padding-left:40px;
	padding-top:10px;
	text-decoration:underline;
}
#tableproduits {
	width:100%;
	margin:0;
}
#tableproduits td {
	border:solid 1px #00275e;
	margin:0;
	padding:5px;
	vertical-align:middle;
}

#ecologie {
	border-top:solid #00a551 5px;
	margin:15px 0 15px 0;
	padding:7px 0 0 0;
}
.imgpmb {
	margin-bottom:5px;
}
/***** Mise en oeuvre *****/
.titremeo {
	color:#5b5b5d;
	font-size:15px;
	font-weight:bold;
	padding-bottom:8px;
}
.blocappli {
}
.mgr7 {
	margin-right:7px;
}
#appli-haut {
	/*background:url(../imgs/produits/application/bg-appli-1.gif) repeat-y;*/
	min-height: 100%;
	margin:10px 0 11px 0;
	padding:0;
	position: relative;
	overflow: auto;
}
#appli-bas1 {
	/*background:url(../imgs/produits/application/bg-appli-2-1.gif) repeat-y;*/
	min-height: 100%;
	margin:0;
	padding:0;
	position: relative;
	overflow: auto;
}
#appli-bas2 {
	/*background:url(../imgs/produits/application/bg-appli-2-2.gif) repeat-y;*/
	min-height: 100%;
	margin:0;
	padding:0;
	position: relative;
	overflow: auto;
}
.imgappli {
	margin-right:10px;
}
.blocappli ul {
	padding:0;
	margin:0;
}
.blocappli li {
	margin-left:-24px;
}
a.aretour {
	text-decoration:none;
	color:#00275e;
	font-size:14px;
}
a.aretour:hover {
	text-decoration:underline;
}
.mgmeo {
	margin:5px 0;
}
#videoappli {
	padding:10px 0 10px 0;
}
/***** Fin Mise en oeuvre *****/
.h2videos {
	font-size:16px;
	font-weight:bold;
	padding:10px 0 10px 0;
}
/***** FIN PRODUITS *****/
/***** QUI SOMMES NOUS *****/

.presentation_text p {
	font-size:12px;
	line-height:1.6;
}

.presentation_img img {
	margin:15px 0;
}

.prezimgmg {
	margin:5px 35px;
}
#historique li {
	padding:10px;
}
.annee_titre {
	background-color: #fff;
	font-size: 14px;
	margin-bottom: 10px;
	padding-top: 13px;
}
.annee_chiffre {
	background-color: #e0ecf8;
	text-align: center;
	font-size: 18px;
	font-weight:bolder;
	margin-bottom: 10px;
	padding: 10px 0;
}
@media (max-width: 767px) {
	.annee_titre{
		padding: 0;
	}
}

/***** FIN QUI SOMMES NOUS *****/
/***** NEGOCES / APPLIS *****/
.raison_titre {
	background-color:#fff;
	padding-top :13px ;
	padding-bottom:13px ;
	font-size:14px;
	font-weight:bolder;
}
.raison_chiffre {
	background-color:#e0ecf8;
	padding:10px 0;
	margin-bottom:5px;
	text-align:center;
	font-size:18px;
	font-weight:bolder;
}
.raison_texte {
	clear:both;
	padding:15px 10px;
	background-color:#e0ecf8;
	margin:0 0 22px 0;
}
/***** FIN NEGOCES / APPLIS *****/
/***** REFERENCES *****/

.formref form > div{
	margin-bottom: 10px;
}
.formref form > div select{
	width: 100%;
	margin-top: 10px;
}
.ref{
	text-align: center;
}
.bordure {
	border: solid #c4bcb8 1px;
}
.trait {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	/*height:18px;*/
}
.divimg {
	text-align:center;
	margin-bottom: 10px;
}
.divimg img{
	padding: 4px;
	border: solid #c4bcb8 1px;
	display: inline-block;
}
.fieldref {
	clear:both;
	margin:0;
	padding:0 0 10px 0;
}
/***** FIN REFERENCES *****/
/***** ECOLOGIE *****/
.ecologie #commerciaux img{

	display: inline-block;
	max-width: 100%;
	height: auto;
}
#societal_d {
	text-align:center;
}
#presentation_img img {
	margin:15px 0;
}
/***** FIN ECOLOGIE *****/
/***** COMMERCIAUX *****/
#commerciaux {
	padding:15px 0;
}
#commerciaux ul {
	padding:5px 0 5px 40px;
}
.commerciaux2 {
	padding:15px;
}
.contres {
	padding:5px 5px 0px 5px; 
	/*margin:0 auto;*/
	border:solid 2px #e0ecf8;
	font-weight:normal;
	margin-left:75px;
}

@media (min-width: 768px) {
	.contres{
		width:480px;
	}
}
@media (max-width: 767px) {
	.contres{
		margin-left:0;
	}
}
.reslieu {
	width:195px;
	padding-right:5px;
}
.resqui {
	width:270px;
}
.autres {
	padding:5px; 
	width:480px;
	border:solid 2px #fa0;
	font-weight:normal;
}
/***** FIN COMMERCIAUX *****/
/***** espace pro *****/
.esppro {
	padding-bottom:40px;
}
.imgpad {
	padding-right:35px;
}
.padtoptxt {
	padding-top:15px;
}
@media (max-width: 767px) {
	.esppro > a{
		text-align: center;
		padding-bottom: 10px;
	}
	.esppro > a img{
		display: inline-block;
	}
}

/***** fin espace pro *****/
/***** FABRICANTS *****/
.imgapp {
	padding:0;
	margin:0 7px 0 7px;
}
.imglasure {
	padding:0;
	margin:30px 0 0 90px;
}
.imgbois {
	padding:0;
	margin:0 90px 0 0;
}
/***** pierre naturelle ******/
.table-protect {
	margin:0;
	padding:0;
}
.table-protect td {
	text-align:center;
	vertical-align:middle;
	border:solid 2px #ccc;
	padding:5px;
	margin:0;
	width:65px;
	font-size:11px;
}
.table-protect a {
	color:#00275e;
}
.fondjaune2 {
	background-color:#ffea97;
}
.fondbleu2 {
	background-color:#a6d6f3;
}
.fondvert2 {
	background-color:#d3e8c1;
}
.fondgris2 {
	background-color:#c4bcb8;
}
.fondorange2 {
	background-color:#eb6909;
}
/***** fin pierre naturelle ******/
.h2fab {
	padding:10px;
	font-weight:bold;
	font-size:16px;
}
h2 {
	padding:10px 10px 10px 0;
	font-weight:bold;
	font-size:16px;	
}
/***** FIN FABRICANTS *****/
/***** CONTACT *****/
.fieldc {
	clear:both;
	margin:0;
	padding:0 0 5px 0;
}

@media (max-width: 767px) {
	.labelc {
		width:inherit;
		float:none;
		display: block;
	}
}

.formc {
	font-weight:normal;
	width:100%;
}
.griscontact {
	background-color:#e0ecf8;
	color:#00275e;
	font-weight:bold;
	margin-bottom:23px;
	margin-top:23px;
	padding:4px 0 4px 0;
}
.contactg {
}
.contactd {
}
	.contactd p,
	.contactg p{
		margin-bottom: 10px;
	}
.txtarea{
	width: 100%;
}
@media (min-width: 768px) {
	.contactg {
		padding-left: 0px;
	}
}
@media (max-width: 767px) {
	.contactd label,
	.contactg label{
		padding: 0px;
		margin-bottom: 10px;
	}
}
.imgapp {
	padding:0;
	margin:0 7px 0 7px;
}
.nolisttype {
	list-style-type:none;
}
.marge25 {
	margin-left:25px;
}
/***** FIN CONTACT *****/
/***** SOLUTION *****/
#solution li {
	list-style-type:none;
	list-style-image:url(../imgs/fleche.gif);
	padding-bottom:3px;
	padding-top:3px;	
}
#solution {
	background-color:#fff;
}
a.grishover {
	background-color:#fff;
}
a.grishover:hover {
	background-color:#c4bcb8;
	font-weight:bold;
}
#solution_eng {
	background-color:#f0efed;
	min-height: 100%;
	margin:10px 0 11px 0;
	padding:10px;
	position: relative;
	overflow: auto;
}
#solution_visu{
	padding:0;
}
#solution_produit{
	padding:0 0 0 10px;
}

@media (max-width: 767px) {
	#solution_produit{
		padding: 10px 0 0;
	}
}

/***** FIN SOLUTION *****/
/***** FOOTER *****/
#footer {

	text-align:center;
	color:#fff;
	font-size:13px;
	/*bottom:0;*/
	padding:15px 0 15px 0;
}

.footer {

}

a.footera {
	font-size:13px;
	color:#fff;
	text-decoration:none;
}

a.footera:hover  {
	text-decoration:underline;
}

.footer-home {
	background:#00275e;
}
.footer-pj {
	background:#00275e;
}
.footer-pg {
	background:#00275e;
}
.footer-pb {
	background:#00275e;
}
.footer-pr {
	background:#00275e;
}
.footer-pv {
	background:#00275e;
}
.footer-po {
	background:#eb6909;
}

/***** FIN FOOTER *****/

.nopadding{ padding-left: 0; padding-right: 0}
.nopadding-left{ padding-left: 0;}
.nopadding-right{ padding-right: 0;}


@media (max-width: 767px) {
	#pays select,
	#continent{
		width: 100%;
	}
	.griscontact{
		padding-left: 10px !important;
	}
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}